Lucene++ - a full-featured, c++ search engine
API Documentation

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files

- File List
- Globals

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Structures | Namespaces | Constant Groups
ISOLatin1AccentFilter.h File Reference
`#include "TokenFilter.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::ISOLatin1AccentFilter
| A filter that replaces accented characters in the ISO Latin 1 character set (ISO-8859-1) by their unaccented equivalent. The case will not be altered. More...

## Namespaces

| Lucene

## Constant Groups

| Lucene

clucene.sourceforge.net